Subject: Re: Things

From: [email-masked]
Date: Mon, 28 Jun 93 14:01:57 MET DST

Pat Mackinlay said	
>As for the guy that said he'd be willing to pay $1200 for the system, I 
>can't agree. In my mind, once you get over the US$800 mark, you'll be much 
>better off with a fully "commercial" system. As Neil mentioned before: if 
>all you want is a faster PC, by all means, go and buy one. I know it looks 
>like I'm harping on the point, but the price and complexity of this system 
>are the factors which will decide its fate.

Thats the point. I don't just want a faster PC, thats why I'm willing to wait
and pay more for something worth having.

-- 
Wayne Hodgen  | [email-masked] | Opinions (c) Me 1991   | Intel SX
Uni Koblenz,  | (..!unido!infko!hodgen)     | Keeper of the Scrolls, |  Just
Rheinau 3-4,  | Voice: +49 261 9119-645     | Defender of the Net,   |   say
5400 Koblenz. | Fax:   +49 261 9119-499     | His name is "root".    |    NO!!!